package com.tofly.watermeter.custom.service;

import com.tofly.watermeter.entity.Qfcbsbgl;

import java.util.List;

/**
 * @author FlashWJL
 * @date 2021/4/14 15:55
 */
public interface EquipmentService {
    boolean saveEqui(Qfcbsbgl qfcbsbgl);



    boolean removeById(String ids);
}
